Bug 1930 - Can't rebuild tetex tetex-0.9-17.src.rpm
Summary: Can't rebuild tetex tetex-0.9-17.src.rpm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 16:42 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-04-06 00:00:43 UTC


Attachments (Terms of Use)

Description Dale Lovelace 1999-04-01 16:42:16 UTC
Fails:

Patch #3:
+ patch -p1 -b --suffix .patch3 -s
+ echo Patch #4:
Patch #4:
+ patch -p1 -s
The text leading up to this was:
--------------------------
|--- teTeX-0.9/texmf/web2c/texmf.cnf.ewt	Tue Mar 23 11:34:17
1999
|+++ teTeX-0.9/texmf/web2c/texmf.cnf	Tue Mar 23 11:35:25
1999
--------------------------
File to patch:
Skip this patch? [y]
4 out of 4 hunks ignored
Bad exit status from /var/tmp/rpm-tmp.99897 (%prep)

Comment 1 Cristian Gafton 1999-04-06 00:00:59 UTC
fixed in the current -17 rpm


Note You need to log in before you can comment on or make changes to this bug.